petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMSetOutputSequenceNumber

Set the sequence number/value for output

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMSetOutputSequenceNumber(DM dm, PetscInt num, PetscReal val)

### Input Parameters

| dm | - The original DM Many br
| num | - The output sequence number Many br
| val | - The output sequence value Many br

Many br

Note: This is intended for output that should appear in sequence, for instance Many bra set of timesteps in an HDF5 file, or a set of realizations of a stochastic system. Many br

### See Also

VecView()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages